Joomla! и ошибка в файле parameter.php

Сегодня решил опробовать на локальном сервере один шаблон для Joomla! 2.5 и после установки Quickstart’a получил ошибку как во Front-end так и в админпанеле:

Strict Standards: Declaration of JParameter::loadSetupFile() should be compatible with that of JRegistry::loadSetupFile() in /Joomla25Cr/libraries/joomla/html/parameter.php on line 512

Причём из-за неё нельзя было войти в админку.

Решение оказалось простым: необходимо понизить версия PHP, сначала у меня была версия 5.3 и была ошибка, но когда сделал 5.2 всё заработало.

Поделиться в соц. сетях

0

Leave a Reply

Your email address will not be published. Required fields are marked *